﻿.help {
    display: inline-block;
    width: 18px; height: 18px;
    padding-left: 5px;
    vertical-align: bottom;
    background: transparent url('../images/icon_help.png') 100% 0 no-repeat;
    cursor: pointer;
}
.help-top-align { /* not sure why default is bottom? */
    display: inline-block;
    width: 18px; height: 18px;
    padding-left: 5px;
    vertical-align: top;
    background: transparent url('../images/icon_help.png') 100% 0 no-repeat;
    cursor: pointer;
}
.help-next-to-conceptview-button {
    width: 16px;
    margin-top: -40px;
    height: 16px;
    position: relative;
    left: 128px;
    text-align: center;
    background-position: 0 0;
    padding: 0;
}
label .help {
    margin-top: -1px;
}
th .help {
    margin-top: -1px;
}

/* pulled from HelpIq css distribution */
.tooltip-wrap {
    position: absolute;
    display: none;
    width: 300px;
    left: 0;
    top: 0;
    z-index: 20000;
    overflow: hidden;
}
.tooltip .tooltip-close {
    width: 16px;
    height: 16px;
    background: url('//www.helpdocsonline.com/tooltips/close.png') 0 0 no-repeat;
    cursor: pointer;
    text-indent: -9999em;
    overflow: hidden;
    display: block;
    font-size: 0;
    float: right;
    margin: 2px 3px 2px 4px;
}
.tooltip-loading {
    background: url('//www.helpdocsonline.com/tooltips/loading.gif') 3px 5px no-repeat;
    padding: 6px 6px 3px 25px;
    height: 17px;
    border-style: solid;
    border-width: 0;
    width: 50px;
    font-size: 12px;
}
.tooltip {
    margin:0;
    padding:0
}

.tooltip div,
.tooltip dl,
.tooltip dt,
.tooltip dd,
.tooltip ul,
.tooltip ol,
.tooltip li,
.tooltip h1,
.tooltip h2,
.tooltip h3,
.tooltip h4,
.tooltip h5,
.tooltip h6,
.tooltip pre,
.tooltip form,
.tooltip fieldset,
.tooltip input,
.tooltip p,
.tooltip blockquote,
.tooltip th,
.tooltip td {
    margin:0;
    padding:0;
}

.tooltip, .tooltip {
    border: 0;
}
.tooltip img {
    border: 0;
}

.tooltip address,.tooltip caption,.tooltip cite,.tooltip code,.tooltip dfn,.tooltip em,.tooltip th,.tooltip var {
    font-style: normal;
    font-weight: normal;
}
.tooltip b,.tooltip strong {
    font-weight: bold;
}
.tooltip ol,.tooltip ul {
    list-style: none;
}
.tooltip caption,.tooltip th {
    text-align: left;
}
.tooltip h1,.tooltip h2,.tooltip h3,.tooltip h4,.tooltip h5,.tooltip h6 {
    font-size: 100%;
}
.tooltip q:before,.tooltip q:after {
    content: '';
}
.tooltip em {
    font-style: italic;
}
.helpiq-tip .tooltip {
    background: #fbfbfb;
    border: 1px solid #eeeeee;
    line-height: 1.3em;
    overflow: hidden;
    opacity: 1;
    padding: 6px;
    text-align: left;
    border-radius: 2px;
    moz-border-radius: 5px;
    moz-box-shadow: 0 0 4px #eeeeee;
    webkit-border-radius: 5px;
    webkit-box-shadow: 0 0 4px #eeeeee;
}
.helpiq-tip .tooltip a {
    color: #0069ad;
}
.tooltip a:link {
    color: #0069ad;
    text-decoration: none;
}
.tooltip a:link,.tooltip a:visited,.tooltip a:active,.tooltip a:hover {
    color: #2789B1;
}
.helpiq-tip .tooltip a:hover {
    color: #014E66;
    text-decoration: underline;
}
.helpiq-tip .tooltip {
    display: block;
}